/* Remix Icon v4.6.0 subset — Apache License 2.0 — https://remixicon.com */
@font-face {
    font-family: "remixicon";
    src: url("../fonts/remixicon.woff2") format("woff2");
    font-display: block;
}

[class^="ri-"],
[class*=" ri-"] {
    font-family: "remixicon" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: 400 !important;
    line-height: 1;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ri-add-line::before { content: "\ea13"; }
.ri-arrow-right-line::before { content: "\ea6c"; }
.ri-book-open-line::before { content: "\eadb"; }
.ri-building-2-line::before { content: "\eb09"; }
.ri-building-line::before { content: "\eb0f"; }
.ri-calculator-line::before { content: "\eb1f"; }
.ri-close-line::before { content: "\eb99"; }
.ri-external-link-line::before { content: "\ecaf"; }
.ri-file-text-line::before { content: "\ed0f"; }
.ri-file-list-3-line::before { content: "\ecef"; }
.ri-government-line::before { content: "\edd9"; }
.ri-guide-line::before { content: "\ede5"; }
.ri-information-line::before { content: "\ee59"; }
.ri-menu-line::before { content: "\ef3e"; }
.ri-route-line::before { content: "\f09b"; }
.ri-question-answer-line::before { content: "\f043"; }
.ri-receipt-line::before { content: "\f458"; }
.ri-scales-3-line::before { content: "\f0b7"; }
.ri-search-eye-line::before { content: "\f0cf"; }
.ri-user-line::before { content: "\f264"; }
